/* CSS Document */

/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

strong {font-weight:bold;}

ol, ul, li {
	margin: 0;
	padding: 1.5;
	border: 1.5;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    list-style:disc outside;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
border: 0px;
}

a {
color: #312b1e;
text-decoration: underline;
}

a:hover {
color: #FF0000;
text-decoration: none;
}

.left-b a{
color: #312B1E;
font-weight: bold; 
line-height: 1.3em;
margin-left: 16px; 
padding: 5px; 
border: 2px #A28847;
font-size: 11pt;
}

.clear {clear: both;}

h1{
	font:bold 22px Arial, Helvetica, sans-serif;
	text-align:left;
	padding:1em 0 0.5em 0.5em;
		}
	
h2{
	font:bold 20px  Arial, Helvetica, sans-serif;
	padding:1em 0 0.5em 0.5em;
	}
	
	h2.title{
	padding:1em 0 0.5em 0.5em;
	}
	
h3{
	font:bold 16px Arial, Helvetica, sans-serif;
	padding:0.5em 0 0.5em 0.5em;
	}

/* styles */

body {
background: #373225;
font:16px Arial, Helvetica, sans-serif;

}


/*----------- header ----------------- */

#header {
	width: 100%;
	height: 194px;
}

#header_top {
	background: url(../images/bg_top.png) no-repeat;
    	background-repeat: repeat-x;
    	height: 44px;
}

.isurvive {
	float:right;
	color: #D5B35E;
   	font-size: 14pt;
	padding-top: 12px;
	}

#header_middle	{
	width: 100%;
	background-color: #D5B35E;
	height: 150px;
}

#kompas {
	float:left;
	width: 340px;
	height: 150px; 
	background: url(../images/kompas.jpg) no-repeat; 
}

.module_sale h3 {
	font: bold 20px Arial,Helvetica,sans-serif;
	color:#7D1717;
	padding: 0 0 0.5em 0;

}

.header_banner {float:left; margin: 20px 0 20px 35px; color:#7D1717;}

#projekt {
	float:right;
	width: 227px;
	height:100px;
	color:#7D1717;

}

#projekt h3 {
	font:bold 20px  Arial, Helvetica, sans-serif;
	color: ##7D1717;

}


/*----------- top_nav ----------------- */

#top_nav {
	width:100%;
	height:44px;
	background: #453D30;
	border-bottom: 2px solid #612A23;
	padding-top: 3px;
}

.top_menu {
	height:41px;
	border-top: 4px solid #612A23;
	padding-top: 9px;
	
}

.top_menu li {
list-style:none;
display: inline;
padding-left: 20px;
font-size: 13pt;
font-weight: bold;
padding-left: 35px;
text-align: left;

}

.top_menu a {
color: #D5B35E;
}



/*----------- center ----------------- */

#container {position: relative; width: 100%; background: #FFFFFF; overflow:hidden;}
#center {margin: 0 175px 0 240px; background-color: #FFFFFF; min-height: 1900px; font: 1em/1.5em Verdana, Arial, Tahoma, sans-serif; color: #312B1E;}
#left {float: left; top: 0px; left: 0px; width: 240px; margin: 0px;}
#right {float: right; top: 0px; right: 0px; width: 175px; margin: 0px;}

#left+#center {margin-right: 0!important;}

#content {padding: 20px;	}
#center p {padding:10px;}

.module_left {margin-right: 0.5em;}
.module_left h3 {font-weight: bold; margin-top: 0.25em; color: #312B1E;}

ul.menu_left {padding-left: 35px; padding-right: 0.5em; list-style: disc;}
ul.menu_left a {font-weight: bold; font-size: 13px;}

.module_social {padding: 7px;}
.module_social h3 {font-weight: bold; color: #312B1E;}
	
/*#breadcrumbs {margin: 20px;}*/
#adsense  {padding: 25px 20px;}


/*----------- footer ----------------- */

#footer {width:100%; background:#373225;}
.footerc {text-align: center; margin: 20px auto; color: #A28847; font-weight: bold; font-size: 11pt;}
#counter {position: absolute; left: -9999px;}

.rightcol {
font-size:12pt;
color: #be841d;
text-align: left;	
width: 155px;
padding-left: 5px;
vertical-align: top;

}

.module_news {
	padding: 7px;
	margin-bottom:10px;
}

.module_news h3 {
color: #F3AA27;
text-align: center;
font-size:13pt;
margin-bottom: 5px;
}

ul.latestnews_left {
	padding-left:25px;
}

.latestnews_left li {
	margin-top:5px;
}

.latestnews_left li a{
color: #312B1E;
font-weight: bold;
font-size: 14px;
text-decoration: underline;
}
.latestnews_left li a:hover{
text-decoration: none;
}
.module_comment {
	padding: 7px;
	margin-bottom:10px;
}

.module_comment h3 {
color: #F3AA27;
text-align: center;
font-size:13pt;
margin-bottom: 5px;
}

ul.jclistcomment {
font-size:10pt;
padding-left:15px;
}


ul.jclistcomment li {
color: #312B1E;
padding-bottom: 5px;
list-style:none;
}


.jclistcomment a{
color: #E8BB4B;
font-weight: bold;
}

.jcl_date {
color: #A28847;
font-size: 9pt;
}

.jcl_author {
color: #A28847;
font-size: 9pt;
}

.block-top {}
.block-bottom {margin-bottom: 30px;}
.block-cattop {}

.atur-160 {text-align: center;}
.kamuflage {margin: 1em 0.5em 0.5em 0.5em;}
.kamuflage a {margin: 0; padding: 0;}
.block-left-bottom {margin-top: 1em;}

ul.junewsultra  {padding-left: 0.25em;}
#comments .comment-body {color: #312B1E!important;}
#comments blockquote, #comments .hidden, #comments code, #comments pre {color: #666!important;}

table.friends tr.odd {background-color: #fff0c9;}
table.friends td, table.books td {vertical-align: top; padding: 0.8em 0.8em 0.4em;}

img.alignright {float: right; margin: 0.5em 0 0.5em 1em;}

ul.films li {margin-bottom: 3em;}
.letright {text-align: left; vertical-align: middle; display: block;}
.letright img {vertical-align: middle;}

.imge2 {margin:  0 1em 0.5em 0;}

@media screen and (max-width: 1100px) {
	.header_banner {display: none;}
	#top_nav {height: 65px;}
}

@media screen and (max-width: 970px) {
	#right {display: none;}
	#center {margin-right: 0;}
}

@media screen and (max-width: 750px) {
	#left {display: none;}
	#center {margin-left: 0;}
	#top_nav {height: 90px;}
}

@media screen and (max-width: 640px) {
	#projekt {display: none;}
}
